1. nintendogamer12

    OP nintendogamer12 Newbie
    Newcomer

    Joined:
    Apr 15, 2020
    Messages:
    3
    Country:
    United Kingdom
    Hi there, recently i installed henhaku and then upgraded to 3.65 by henkaku enso updater
    i cant seem to get the plugins to load no matter what i do, ive used autoplugin and autoplugin II and manually added them
    this is latest config, i used the backup and tried to load things that i would visually see or have some input
    like the blue led off or right analog stick disabled

    im really stumped, all i want to do is connect a ps4 /3 controller and play secret of mana

    i use a sd2vita converter and have an official vita memmory card

    i can play certain games just anything over 3.65 i cant play or even use a ds4/3
     
  2. nintendogamer12

    OP nintendogamer12 Newbie
    Newcomer

    Joined:
    Apr 15, 2020
    Messages:
    3
    Country:
    United Kingdom
    sorry i couldnt post a pastebin link


    # This file is used as an alternative if ux0:tai/config.txt is not found.
    # For users plugins, you must refresh taiHEN from HENkaku Settings for
    # changes to take place.
    # For kernel plugins, you must reboot for changes to take place.
    *KERNEL
    ur0:tai/storagemgr.skprx
    ur0:tai/nonpdrm.skprx
    ur0:tai/udcd_uvc_oled_off.skprx
    ur0:tai/repatch.skprx
    ur0:tai/AnalogStickDisable_RightOnly.skprx
    # henkaku.skprx is hard-coded to load and is not listed here
    *main
    # main is a special titleid for SceShell
    ur0:tai/henkaku.suprx
    *NPXS10015
    # this is for modifying the version string
    ur0:tai/henkaku.suprx
    *NPXS10016
    # this is for modifying the version string in settings widget
    ur0:tai/henkaku.suprx
     
  3. tosti

    tosti GBAtemp Regular
    Member

    Joined:
    Feb 28, 2020
    Messages:
    100
    Country:
    Netherlands
    Using Autoplugin II really has made life easier for me, a beginner into Vita CFW.

    Did you try rebooting after installing the plugins? They only load in or 'activate' when you reboot your system.

    Additionally, what do you mean with being able to play nothing above 3.65? Can you not spoof the firmware version (Settings, HENkaku Settings, check the mark next to Version Spoofing, and then input 3.73)?

    Finally, welcome to the boards. I like that your first two posts or Vita-related, @nintendogamer12.
     
    nintendogamer12 likes this.
  4. nintendogamer12

    OP nintendogamer12 Newbie
    Newcomer

    Joined:
    Apr 15, 2020
    Messages:
    3
    Country:
    United Kingdom
    Ive reloaded taihen and tried to use autoplugin and autoplugin II still nothing,

    What i mean by the 3.65 is
    I can play a few games
    Gungunpixies
    Adventure of mana
    Assassins creed
    Ect

    But newer games like
    Secret of mana
    That require newer fw
    Wont load i i get the error

    C1-6703-6

    I bet it would work if i i get ref00d or other plugins to work
     
  5. tosti

    tosti GBAtemp Regular
    Member

    Joined:
    Feb 28, 2020
    Messages:
    100
    Country:
    Netherlands
    I tried looking for your error. Maybe check if the posts in this thread look like the issue you're encountering?

    It is an old thread, so I do not know if this is still something that applies to your problem...
     
  6. shadowcopalypse

    shadowcopalypse Advanced Member
    Newcomer

    Joined:
    Nov 6, 2015
    Messages:
    83
    Country:
    Canada
    Maybe copy .config file in ur0:tai into ux0:tai, that usually messes with my plugins.

    Please make a backup of ux0:tai/.config first

    If there's only a taiOld folder in ux:0 copy the whole tai folder. That shouldn't conflict with anything in case errors happen.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Plugins, loading,